body{
    background: url(https://pic.netbian.com/uploads/allimg/210412/230602-1618239962d2df.jpg) 0% 0% / cover no-repeat fixed;
}
#top_nav
{
background:#272727;
color:#FFFFFF;
}
.c_ad_block /*关闭下方广告*/
{
    display: none;
}
.commentform/*关闭下方广告*/
{
    display: none;
}
.blogpost-body cnblogs-markdown
{
font-weight: bold；
}
#cnblogs_post_body
{
font-weight: bold；
}
#home
{
    background:rgba(255,251,240,0.3);
    font-weight: bold;
}
.postCon
{
display:none;
}
.postDesc
{
display:none;
}
#sidebar_postcategory
{
background:rgba(0,0,0,0.65);
}